<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.4.5 on Thu Jun 12 19:30:25 2008 
	Version: 3.0.0
	Date: Fri Aug 25 10:39:22 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_user_presence">
    <property name="title">Set  Presense</property>
    <property name="resizable">False</property>
    <property name="default_width">320</property>
    <property name="default_height">260</property>
    <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog_user_status-vbox">
        <property name="visible">True</property>
        <child>
          <widget class="GtkLabel" id="label_status">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes" context="yes">Status:</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <widget class="GtkComboBoxEntry" id="comboentry_status">
            <property name="visible">True</property>
            <child internal-child="entry">
              <widget class="GtkEntry" id="comboboxentry-entry1">
                <property name="visible">True</property>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">3</property>
          </packing>
        </child>
        <child>
          <widget class="GtkLabel" id="label_status1">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes" context="yes">Status message:</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">4</property>
          </packing>
        </child>
        <child>
          <widget class="GtkEntry" id="entry_status_message">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">5</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog1-action_area">
            <property name="visible">True</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
